class CreateMailTypes < ActiveRecord::Migration
  def change
    create_table :mail_types do |t|
      t.string :slug
      t.string :default_title
      t.text :default_message
      t.integer :mail_type_reference_id
      t.timestamps null: false
    end
  end
end
